# Get Expense Attachments Returns the attachments of an expense, with the UUID and file name of each. Only attachments of expenses on flights the operator of the token can access are returned. 🔒 Required permission: EXPENSES_API2:read Endpoint: GET /api/external/accounting/expenses/{expenseId}/attachments Version: 1.8.0 Security: API_AUTHENTICATION ## Path parameters: - `expenseId` (integer, required) Expense ID ## Response 200 fields (application/json): - `expenseId` (integer) - `attachments` (array) - `attachments.attachmentUuid` (string) - `attachments.fileName` (string,null) ## Response 400 fields (application/json): - `title` (string) Example: "not_found" - `message` (string) Example: "Resource [12345] not found" - `errors` (array) ## Response 401 fields (application/json): - `title` (string) Example: "not_found" - `message` (string) Example: "Resource [12345] not found" - `errors` (array) ## Response 403 fields (application/json): - `title` (string) Example: "not_found" - `message` (string) Example: "Resource [12345] not found" - `errors` (array) ## Response 500 fields (application/json): - `title` (string) Example: "not_found" - `message` (string) Example: "Resource [12345] not found" - `errors` (array)